
/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------Contact_Us ------------------------------------------------------------------------------------------------------------------------------------------------------------*/



p10{ font-weight:bold; color:#006;position:relative; top:10px; text-transform:uppercase; font-size:19px;}



.contentpanal{ height:901px; width:647px; position:absolute; top:376px; margin-left:302px;}

.con_bg	{ background-image:url(../image/00001.jpg); background-repeat:repeat-x y; height:780px; width:618px;}

.main {padding:0px; margin:0 auto; width:960px; height:1156px; }

.left{height:780px; width:261px; margin-left:41px; position:relative; color:#FFF;}

b1{font-weight:bold; color: #006;font-size:14px;}

.formfor{position:absolute; top:10px; left:300px; width:200px; height:400px; color: #333;}

.map{ width:519px; height:342px; background-image: url(../image/map.jpg); background-repeat:no-repeat; margin:0 auto;}